name: BlockMiner
main: mc.alessandroch.blockminer.BlockMiner
version: beta-0.11
description: BlockMiner plugin similar to hypixel skyblock miner
author: AlessandroCH
depend: [WorldEdit]
api-version: 1.16
commands:

     blockminer:
        description: Blockminer command
        permission: blockminer.blockminer
     
     
